<?
require_once('include/global.php');
require_once("include/admin_lib.php");
require_once("include/member_lib.php");
auth_limit("admin");

$CFG[TITLE] = "<b>ID 중복확인</b>";


	// 선택된 도메인이 없을때는 로그인한 사용자의 도메인으로 선택.
	if (!$_GET['sa_d_no'])
	{
		$_GET['sa_d_no'] = $G['DINFO']['d_no'];
	}	// if()

// check
	$_GET['m_id'] = strtolower($_GET['m_id']);
	$q = "SELECT count(*) AS cnt, m_usertype FROM $TB[MEMBER] WHERE m_id = '". $_GET['m_id'] . "' AND d_no='" . $_GET['sa_d_no'] . "' GROUP BY m_usertype";
	$id_check = db_get_row($q);

	$id_check_cnt = $id_check['cnt'];
	$usertype = $id_check['m_usertype'];

	if ($usertype !== null) {
		if ($usertype === 'M') {
			$usertype = '메일링 리스트';
		} elseif ($usertype === 'A') {
			$usertype = '엘리어스 주소';
		} elseif ($usertype === 'W') {
			$usertype = '웹하드 Guest 계정';
		}
	}

	// 회원가입시 제한할 ID - 생략
	$is_mbr_id_deny = false;

// skin view
	nskinset('sadmin', 'admin_mbr_id_check.html', 'window_open');
	include($NSKIN['view_layout']);

require_once('include/global_end.php');
?>